// Common
"MLS_Name" = "Nome";
"MLS_Company" = "Compagnia";
"MLS_JobTitle" = "Titolo di Lavoro";
"MLS_CreatedTime" = "Ora creazione";
"MLS_OK" = "OK";
"MLS_Cancel" = "Annulla";
"MLS_Close" = "Chiudi";
"MLS_Later" = "Elabora in seguito";
"MLS_Detail" = "Informazione";
"MLS_StopRemind" = "Non ricordarmelo più";
"MLS_SelectedCount" = "selezionare";
"MLS_Next" = "Avanti";
"MLS_Skip" = "Salta";
"MLS_All" = "Tutti I contatti";
"MLS_Unfiled" = "Altri contatti";
"MLS_Favorite" = "Preferiti";
"MLS_Unverified" = "Non verificato";
"MLS_NoName" = "Nessun nome";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Fatto";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Contatti personali (Gmail)";
"MLS_Friends" = "Amici (Gmail)";
"MLS_Family" = "Famiglia (Gmail)";
"MLS_Coworkers" = "Colleghi (Gmail)";
"MLS_FailedToConnectInternet" = "Errore di connessione a Internet";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Il server è occupato, riprova più tardi";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";
"MLS_HasBoughtWCPro" = "I have purchased WorldCard Pro";
"MLS_Login" = "Entra";
"MLS_Logout" = "Esci";

// App menu
"MLS_AboutWorldCardTeam" = "Informazioni su WorldCard Team";
"MLS_HideWorldCardTeam" = "Nascondi WorldCard Team";
"MLS_HideOthers" = "Nascondi altre";
"MLS_ShowAll" = "Mostra tutte";
"MLS_QuitWorldCardTeam" = "Esci WorldCard Team";
"MLS_AboutWorldCard" = "Informazioni su WorldCard";
"MLS_Upgrade" = "Aggiornamento alla versione completa";
"MLS_RestoreLicense" = "Ripristinare l'autorizzazione all'acquisto";
"MLS_Deactivate" = "Disattivare";
"MLS_Database" = "Database";
"MLS_HideWorldCard" = "Nascondi WorldCard";
"MLS_QuitWorldCard" = "Esci WorldCard";
"MLS_Contacts" = "Contatto";
"MLS_Personal" = "Contatti personali";
"MLS_Shared" = "Shared Contacts";
"MLS_AddHelpScanningAccount" = "Scan business card for colleagues";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Aggiungi categoria";
"MLS_NewCard" = "Aggiungi un contatto";
"MLS_Search" = "Ricerca";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Sincronizza";
"MLS_Import" = "Importa";
"MLS_Export" = "Esporta";
"MLS_DuplicateContacts" = "Duplica contatti";
"MLS_SameNameContacts" = "Contatti dello stesso nome";
"MLS_ChangePassword" = "modifica password";
"MLS_Account" = "account";
"MLS_Logout" = "Esci";
"MLS_ChangeGroup" = "Modifica categoria";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Modifica";
"MLS_RenameGroup" = "Rinomina categoria";
"MLS_EditCard" = "Modifica";
"MLS_Cut" = "Taglia";
"MLS_Copy" = "Copia";
"MLS_Paste" = "Incolla";
"MLS_Delete" = "Elimina";
"MLS_SelectAll" = "Seleziona tutto";
"MLS_Utility" = "Strumenti";
"MLS_Calibration" = "Calibrazione";
"MLS_Window" = "Finestra";
"MLS_Minimize" = "Minimizzare";
"MLS_Zoom" = "zoom avanti/zoom indietro";
"MLS_BringAllToFront" = "Mostra in alto";
"MLS_Help" = "Aiuto";
"MLS_UserManual" = "Guida";
"MLS_NewbieGuide" = "New User Guide";
"MLS_HowToScan" = "How to scan business cards?";
"MLS_HowToHelpScan" = "How to help your boss scan business cards?";
"MLS_HowToShare" = "How to share business cards with colleagues?";
"MLS_LiveSupport" = "Supporto tecnico";
"MLS_Feedback" = "Manda feedback";

// App toolbar tip
"MLS_Scan" = "Scansiona";
"MLS_SystemShare" = "Condividi tramite APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Impostazioni";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "ricaricare";
"MLS_Download" = "Download";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Aggiungi un contatto manualmente";
"MLS_NewCardBySameCompany" = "Aggiungi un contatto stessa società";
"MLS_NewCardByEmailSignRecog" = "Aggiungi un contatto - firma elettronica";
"MLS_NewCardByScan" = "Scansiona";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "Categoria di sistema";
"MLS_CustomGroups" = "Categoria generale";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Seleziona più di due contatti da unire";
"MLS_WaitingDataProcess" = "Elaborazione in corso …";
"MLS_DeleteCardsWarning" = "Sei sicuro di voler eliminare i contatti %d?";
"MLS_NoAddressBookPermission" = "Si prega di attivare l'impostazione dei contatti nelle impostazioni di privacy del sistema.";
"MLS_CancelSyncWarning" = "Vuoi annullare la sincronizzazione?";
"MLS_CancelSync" = "Annulla la sincronizzazione";
"MLS_ContinueSync" = "Continua a sincronizzare";
"MLS_EnableAutoSync" = "Autosincronizzazione.";
"MLS_UploadAgain" = "Upload";
"MLS_DownloadAgain" = "Download";
"MLS_DeactivateAlert" = "Dopo la disattivazione, non sarà possibile utilizzare il software WorldCard su questo PC. Sei sicuro di voler continuare?";
"MLS_GCSyncWillDelAllLocal" = "Tutti i contatti in Gmail Contacts sono stati eliminati, se procedi con la sincronizzazione, tutti i contatti del telefono saranno eliminati. Continuare?";
"MLS_GCSyncWillDelAllRemote" = "Tutti i contatti del telefono sono stati eliminati, se procedi con la sincronizzazione, tutti i contatti in Gmail Contacts saranno eliminati. Continuare?";
"MLS_ABSyncWillDelAllLocal" = "Tutti i contatti in Rubrica Mac sono stati cancellati, se vuoi procedere con la sincronizzazione, tutti i contatti nei contatti di WorldCard. Vuoi procedere?";
"MLS_ABSyncWillDelAllRemote" = "Tutti i contatti in WorldCard sono stati cancellati, se vuoi procedere con la sincronizzazione, tutti i contatti nei contatti di Rubrica Mac. Vuoi procedere?";
"MLS_LogoutConfirm" = "Sei sicuro di voler uscire?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "caricare il successo : %d";
"MLS_SyncDataErrorWarning" = "Ci sono% d contatti con formato errato, non puoi sincronizzare con il server, vuoi modificare i dati?";
"MLS_SyncDataErrorMessage" = "Sono presenti% d contatti con formato errato, correggi quindi la sincronizzazione.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Impossibile trovare i dati";
"MLS_FailedToLoadDataWithID" = "I dati sono stati cancellati nel processo di sincronizzazione.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";
"MLS_ExceedsTrialLimit" = "There is function limitation(Only 50 contacts can be saved.) due to Lite version. In order to get full function, please enter the activation code. ";
"MLS_LimitedAccount" = "Suspended user cannot operate the function.";
"MLS_LimitedAccountFormat" = "Unable to upload data to suspended users (%@). (Error ID: %td)";
"MLS_NotExistAccountFormat" = "Unable to upload data to suspended or Inactive users (%@). (Error ID: %td)";
"MLS_NoHelpScanningAbility" = "Your account does not have ability to scan business card for colleagues. please inform administrator for further assistance.";
"MLS_SendHelpScannedAlert" = "Do you want to transfer business cards?";
"MLS_NoPermissionForContact" = "Questo account non supporta la funzione di Outlook.";
"MLS_CantUseSamePassword" = "The new password can not be the same as the old password";
"MLS_ErrorPasswordInvalidStringFormat" = "The password format error";

// Window title
"MLS_SelectGroup" = "Seleziona categoria";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Condividere a";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Trova i dati di WorldCard v3.x, vuoi importarli?";
"MLS_NewDB" = "Crea nuovo database";
"MLS_New" = "Aggiungi";
"MLS_Open" = "Apri database esistente";
"MLS_Rename" = "Rinomina Database";
"MLS_InputDBName" = "Nome del database";
"MLS_InputDBPassword" = "Password";
"MLS_UsePassword" = "Imposta password";
"MLS_SetPassword" = "Password";
"MLS_ConfirmPassword" = "Conferma password";
"MLS_WrongPassword" = "La password non è corretta.";
"MLS_PasswordLengthAlert" = "La password non può essere vuota!";
"MLS_PasswordConfirmAlert" = "Le password non sono identiche.";
"MLS_RemoveDBAlert" = "Intendi davvero eliminare?";
"MLS_RemoveActiveDBAlert" = "Il database attuale utilizzato non può essere cancellato.";
"MLS_ExportDBFailureAlert" = "Impossibile effettuare il riconoscimento";
"MLS_ExportDBSuccessAlert" = "Esportazione riuscita";
"MLS_DBExistAlert" = "Questo Nome del database esiste gia";

// Duplicate
"MLS_NoDuplicateContacts" = "Nessun contatto duplicato";
"MLS_NoSameNameContacts" = "Nessun qualsiasi contatto con lo stesso nomi.";
"MLS_DuplicateCountInfoFormat" = "Duplicati trovati %d";
"MLS_SameNameCountInfoFormat" = "Contatti dello stesso nome：%d";

// MultiSync
"MLS_GoogleContacts" = "Contatti Gmail";
"MLS_AddressBook" = "Mac Contatti";

// Promotion
"MLS_DoNotDisplayNextTime" = "Non mostrare la prossima volta";

// In app purchase
"MLS_Buy" = "Acquista ora";
"MLS_Restore" = "Ripristinare l'autorizzazione all'acquisto";
"MLS_RestoreInfo" = "Se hai già acquistato in precedenza, clicca su questo pulsante per ripristinare l'articolo acquistato.";
"MLS_Redeem" = "Riscatta";
"MLS_RedeemInfo" = "Se si dispone di un codice di riscatto, fare clic su questo pulsante e seguire le istruzioni.";
"MLS_ExportTypeFormat" = "Esportazione a @%";
"MLS_NotLoginInfoFormat" = "Effettua il login a %@ account per prima cosa.";
"MLS_Subscribe" = "Abonniere jetzt";
"MLS_NotSubscribedInfoFormat" = "Non sei abbonato a questo servizio, puoi solo esportare %td dati. Sottoscrivi l'abbonamento a questo servizio per accedere a tutte le funzionalità.";
"MLS_OutOfSubscription" = "Non sei abbonato a questo servizio. Sottoscrivi l'abbonamento a questo servizio per accedere a tutte le funzionalità.";
"MLS_ServiceNeedSignIn" = "Per utilizzare questo servizio, si prega di registrarsi.";
"MLS_ExpiredInfoFormat" = "Orario di autorizzazione: %@";
"MLS_Year" = "Anno";
"MLS_SubscriptionTitle" = "Abonniere jetzt";
"MLS_IAPNotEnabled" = "È stata disattivata la funzione \"Acquisto In-App\" nella pagina Restrizioni delle impostazioni di sistema.Accenderla e riprovare.";
"MLS_OutOfSubscriptionAndInTolencePeriod" = "L'addebito fallisce o l'addebito non è stato completato, controlla che il conto bancario sia normale.";
"MLS_RecieptValidationFailed" = "La verifica non è riuscita al momento dell'acquisto.Si prega di riprovare più tardi.";
"MLS_PurchaseFailed" = "Acquisto fallito, riprovare più tardi.";
"MLS_PurchaseCancelled" = "Il processo di acquisto è stato annullato.Riprovare più tardi.";
"MLS_WaitingRestore" = "Ottenere le informazioni di acquisto, si prega di attendere.....";
"MLS_NotPurchased" = "Non ancora acquistato";
"MLS_VerifyAgain" = "Verifica di nuovo";
"MLS_VerifyAgainInfo" = "Verifica non riuscita al momento dell'acquisto, si prega di verificare di nuovo.";
"MLS_FailedToConnectWCServer" = "Unable to connect to the hosting host, please try again later.";
"MLS_AlreadySubscriptionWithOtherAccount" = "Failed to subscribe, please contact customer service. (Error : %@)";
"MLS_SubscribtionNoteFormat" = "Payment will be charged to your Apple ID account at the confirmation of purchase/subscriptions. You can manage and cancel purchase or subscriptions in your account settings on the App Store.
For more information, please refer to %@ & %@.";
"MLS_TermsOfService" = "Terms of Service";
"MLS_PrivacyPolicy" = "Privacy Policy";

// in other controller
"MLS_SingleSide" = "Lato singolo";
"MLS_DoubleSide" = "Doppio lato";
"MLS_FrontSide" = "Lato frontale";
"MLS_BackSide" = "Lato posteriore";
"MLS_Merge" = "Unire";
"MLS_SyncFailed" = "Sincronizzazione fallita";
"MLS_ReportSyncFailed" = "Sincronizzazione fallita, toccare su \"Feedback\" per inviarci il registro per l'analisi del problema.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Spazio archiviazione insufficiente";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "Conversione non riuscita";
"MLS_PleaseSelect" = "Per favore seleziona";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Non riesci a trovare il bersaglio sincronizzato (iCloud), controlla le impostazioni del tuo account nella Rubrica";
"MLS_Calibrate" = "Calibrazione";
"MLS_Scanning" = "Scansione";
